/*
Theme Name: 	Flint House Artisan
Template: 		Divi
Description:  	A Divi child theme. 
Author:       	Kevin Halsall
Author URI:   	http://www.unicursalpath.co.uk
Version: 		1.0.0
*/

/* Doing it properly with functions.php now - kev
@charset "UTF-8";
@import url('../Divi/style.css');
*/


/*FONTS--------------------------------------*/
h1, h2, h3, h4, h5, h6 { 
color: #555555;
line-height: 1.2;
}

/*ADD UNDERLINE TO FULL WIDTH HEADER*/
.et_pb_fullwidth_header h1 {
    border-bottom: 2px solid #565656;
    display: inline;
    font-size: 30px;
    padding-bottom: 30px;
}

h5 {
    font-size: 14px;
    line-height: 22px;
}

/*TOP NAVIGATION FONT & LINE HEIGHT*/
#et-top-navigation { font-family: Arvo; }
.et-fixed-header #et-top-navigation .et-cart-info { margin-top: 6px; }

/*STYLE SMALL BLACK BUTTON OPTION*/
a.small-button, a.big-button, a.icon-button {
    background: #555555 !important;
    border: 2px solid #555555 !important;
    border-radius: 5px !important;
    box-shadow: none !important;
    display: inline-block !important;
    line-height: 26px !important;
    text-shadow: none !important;
    color: #b29e3b !important;
}
a.small-button:hover, a.big-button:hover, a.icon-button:hover {
    border: 2px solid #888888 !important;
    background: #888888 !important;
}

/*FOOTER BACKGROUND, SOCIAL ICONS & LINKS*/
#footer-bottom { background-color: #ebeae7 !important; }
.et-social-icon a { color: #888; font-size: 20px; }
#footer-info { color: #888; }

/*HIGHLIGHT SLIDER ON HOME PAGE*/
/*REDUCE SIZE OF SLIDE CONTENT*/
#highlight .et_pb_slide_content {
    background-color: #fff;
    color: #666;
    padding: 20px;
    width: 250px;
}
/*COLOR OF ARROWS*/
.et_pb_bg_layout_light .et-pb-arrow-prev, .et_pb_bg_layout_light .et-pb-arrow-next { color: #666; }

/*APPLY BORDER ONLY FOR Desktops and laptops*/
@media only screen and (min-width : 1224px) {
#highlightborder .et_pb_row {
    border: 1px solid #888;
    padding: 30px 30px 0;
}

/*MAP STYLING*/ /*APPLY BORDER ONLY FOR Desktops and laptops*/
#map .et_pb_row {
    border: 2px solid #ffffff;
    padding-left: 30px;
    padding-right: 30px;
}
}

/*TOGGLE STYLING*/
.et_pb_toggle_open, .et_pb_toggle_close { background: transparent; }
.et_pb_toggle {
    border: 0px;
    border-bottom: 1px solid #d9d9d9;
    margin-bottom: 0px;
}
.et_pb_toggle:last-child { border: 0 none; }
.et_pb_toggle_close h5.et_pb_toggle_title {
    color: #666;
    font-family: Raleway !important;
    font-size: 28px;
    font-weight: 200;
}
.et_pb_toggle_open h5.et_pb_toggle_title {
    color: #666;
    font-family: Raleway !important;
    font-size: 28px;
    font-weight: 200;
    padding-bottom: 40px;
}
.et_pb_toggle_title:before {
    color: #666;
    content: "+";
    font-family: Raleway;
    font-size: 48px;
    font-weight: 100;
}
.et_pb_toggle_open .et_pb_toggle_title:before { content: "-"; }

/*READ MORE BUTTON STYLING*/
a.more-link {
    border: 2px solid;
    border-radius: 3px;
    display: inline-block;
    margin-top: 10px;
    padding: 3px 10px;
    text-transform: uppercase;
}


/*BLOG AREAS---------------------------------------------*/

/*POST META LINK COLOR*/
.post-meta { color: #7ca1aa !important; }

/*APPLY PADDING TO BLOG IMAGE GRID ONLY FOR Desktops and laptops*/
@media only screen and (min-width : 1224px) {
.et_pb_image_container img, .et_pb_post a img {
    padding: 5%;
    width: 90%;
}

}
/*ADD LINE ABOVE SIDEBAR WIDGET TITLES*/
.widgettitle {
    border-top: solid 1px #dedede;
    padding-top: 15px;
}

/*REMOVE HTML TAGS*/
.form-allowed-tags { display:none; }

/*WOOCOMMERCE STYLING------------------------------------*/

/*CENTER TEXT ALL PRODUCTS*/
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product { text-align: center; }

/*ADD BORDER ALL PRODUCTS Desktops and laptops only----------- */
@media only screen and (min-width : 1224px) {
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
    border: 1px solid #dedede;
    text-align: center;
    width: 220px !important;
}
}

/*CHANGE COLOR OF PRICE*/
.woocommerce ul.products li.product .price, .woocommerce-page ul.products li.product .price, .woocommerce ul.products li.product .price del, .woocommerce-page ul.products li.product .price del {
    color: #7ca1aa !important;
    font-family: Arvo;
    font-size: 14px !important;
    margin: 0 !important;
}
/*CHANGE COLOR OF PRODUCT TITLE*/
.woocommerce ul.products li.product h3, .woocommerce-page ul.products li.product h3 { color: #666; }

/*REMOVE HOVER OVERLAY BORDER FROM PRODUCTS*/
.et_overlay { border: 0px; }

/*CAPITALIZE ALL PRODUCT TITLES*/
.main_title { text-transform: uppercase; }

/*CHANGE FONT & ADD BUTTON BORDER TO GALLERY MENU ITEMS*/
#gallerymenu #top-menu li > a {
    border: 1px solid;
    border-radius: 3px;
    padding: 10px;
    font-family: Lato;
}

/*FULL WIDTH SLIDER GALLERY HEIGHT*/
#fullwidthslider .et_pb_slider .et_pb_slide { height: 650px !important; }

/*STYLE DROPCAP SHORTCODE PLUGIN (IF INSTALLED)----------------------------*/
span.dropcap {
    color: #7ca1aa !important;
    padding: 0.35em 0.08em 0 0 !important;
}

/************ Added by Kev *************/
#main-header div#et-top-navigation nav#top-menu-nav { letter-spacing: .05em; }

.nav li ul.sub-menu { padding: 5px 0; }

.woocommerce div.product .woocommerce-tabs {display: none;}
.woocommerce div.product .product_meta {display: none;}

/* Name Your Price plugin */
.nyp-product .entry-summary .price, .woocommerce ul.products li.nyp-product .price, .woocommerce-page ul.products li.nyp-product .price { display: none; } 

.nyp-product .entry-summary .nyp label { 
font-weight: 700;
font-size: 20px;
}

.nyp-product .entry-summary .nyp input {
font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Tahoma, sans-serif;
font-size: 20px;
border-radius: 3px;
padding: 5px;
}

/* Reviews plugin */
div.wpcr3_review_item div.wpcr3_item_name, div.wpcr3_aggregateRating, div.wpcr3_dotline { display: none !important; }

div.wpcr3_review blockquote.wpcr3_content { padding-bottom: 0; margin-bottom: 40px; }

/* Divi Email Optin Module */
.et_pb_newsletter .et_pb_newsletter_fields > * { flex-basis: inherit; }

.et-pb-contact-message { /* removed by kev Dec 2019 */
    xcolor: #ffffff;
    xfont-size: 200%;
}

/* Contact forms */
.et-pb-contact-message {
    background-color: #ffffcc;
    margin-bottom: .5em;
    border-radius: 3px;
}

.et-pb-contact-message p { padding-left: 12px; padding-top: 12px; }
.et-pb-contact-message ul { padding-left: 24px; }

#contactform .et_pb_contact p input.et_pb_contact_captcha { 
background-color: #dddddd !important; 
}

.et_pb_contact_right {
    background-color: #ffffff;
	padding-left: 8px;
    border-radius: 3px;
}

.et_pb_contact_right p input { 
padding: 8px 16px; 
max-width: 58px; 
}

@media all and (min-width: 981px) {
.et_header_style_centered #main-header .logo_container { margin-top: 12px; }
}

/* Divi Gallery - 1 to 2 to 3 columns */
.col-width .et_pb_gallery_item {
width: 100% !important; /*one column*/
clear: both !important;
margin-right: 0% !important;
}

@media (min-width: 500px){
.col-width .et_pb_gallery_item {
width: 45% !important; /*two columns*/
clear: none !important;
margin-right: 10% !important;
}
.col-width .et_pb_gallery_item:nth-child(2n) { margin-right: 0 !important; }
.col-width .et_pb_gallery_item:nth-child(2n+1) { clear: both !important; }
}

@media (min-width: 900px){
.col-width .et_pb_gallery_item {
width: 30% !important; /*three columns*/
margin-right: 5% !important;
}
.col-width .et_pb_gallery_item:nth-child(2n) { margin-right: 5% !important; }
.col-width .et_pb_gallery_item:nth-child(2n+1) { clear: none !important; }
.col-width .et_pb_gallery_item:nth-child(3n) { margin-right: 0 !important; }
.col-width .et_pb_gallery_item:nth-child(3n+1) { clear: both !important; }
}

.iframe-class { height: 780px; }

@media all and (min-width: 680px) {
.iframe-class { height: 560px; }
}

@media all and (min-width: 981px) {
.iframe-class { height: 520px; }
}
/************ EO Added by Kev *************/

/************ Style from 'Customise > Additional CSS' *************/
#et-secondary-nav li ul {
    left: 0;
    border-top: 3px solid #555555;
    margin-top: 0;
}
#et-secondary-nav li li a {
    width: 220px;
    text-align: center;
    margin-left: -20px;
}

#et-top-navigation { padding-top: 20px; } /* primary menu */

.nav li a:hover { color:#b29e3b !important; }

#main-header nav#top-menu-nav { font-family: Raleway; }

/*DROPCAP*/
span.dropcap {
color: #b29e3b !important;
padding: 0.32em 0.09em 0 0 !important;
}

/*---------------[Custom Subscribe]---------------*/
.subscribe .et_pb_newsletter{padding: 20px 10px; border-radius:10px;}
.subscribe .et_pb_newsletter_description {padding: 0 0 20px 0; width: 100%;}
.subscribe .et_pb_newsletter_form {width: 100%;}
.subscribe .et_pb_newsletter_form p {display: inline-block; margin-right: 40px;}
.subscribe .et_pb_newsletter_form p input { padding: 8px 4% !important; width: 300px;}
.subscribe .et_pb_newsletter_button {padding: 2px 6px;}
.subscribe a.et_pb_newsletter_button:hover {padding: 2px 6px!important;}
.subscribe a.et_pb_newsletter_button:after {display:none;}
.subscribe .et_pb_newsletter_form p:nth-child(3) {display: none;}
 
@media only screen and (max-width: 1100px) {
.subscribe .et_pb_newsletter_form p input { padding: 8px 4% !important; width: 275px;}
}
 
@media only screen and (max-width: 980px) {
.subscribe .et_pb_newsletter_form p input { padding: 8px 4% !important; width: 220px;}
.subscribe .et_pb_newsletter_description { width: 100% !important;}
}
 
@media only screen and (max-width: 767px) {
.subscribe .et_pb_newsletter_form p input { padding: 8px 4% !important; width: 240px;}
}
 
@media only screen and (max-width: 479px) {
.subscribe .et_pb_newsletter_form p input { padding: 8px 4% !important; width: 180px;}
} 
/*-------------[End Custom Subscribe]-------------*/

#sectionpadding {padding: 0px;}

.topslider .et_pb_slider .et_pb_slide:first-child {height: 70vh;}

#contactform .et_pb_contact p input, .et_pb_contact p textarea {
    background-color: #fff !important;
    border: 2px solid #ffffff !important;
    border-radius: 3px !important;
    color: #4e4e4e !important;
}

.et_nav_text_color_light, .et_nav_text_color_light #et-secondary-nav a, .et_nav_text_color_light .et-social-icon a, .et_nav_text_color_light #et-info a {
    color: rgba(255, 255, 255, 1);
    font-size: 14px;
    text-align: center;
}

.evo_pop_body .evcal_evdata_row .evcal_evdata_cell p  {
    font-size: 18px !important;
    font-style: normal !important;
}
/************ EO Style from 'Customise > Additional CSS' *************/